<?php 
include '../koneksi.php';
$id     = $_GET['kd'];
$noperk = $id.'00';

mysqli_query($koneksi, "delete from n_kode_3 where kd='$id'");

mysqli_query($koneksi, "delete from nawal where noperk='$noperk'");

header("location:kode_akunt.php?kd2=11&kd3=1");